apiVersion: v1
kind: Secret
metadata:
  name: secret-ai-service
  namespace: kt-event-marketing
type: Opaque
stringData:
  # Claude API Key
  AI_CLAUDE_API_KEY: "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"
